
/* ****************** 2칸 레이아웃  ****************** */

.layout_348299_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_348299_ > div {margin-left:-10px;}
.layout_348299_ > div:after {content:''; display:block; clear:both;}
.layout_348299_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_348299_ > div > .container_1 {width:50%;}
.layout_348299_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_348299_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_348300_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348300_ * {box-sizing:border-box;}
.img_348300_ a {display:block; text-decoration:none;}
.img_348300_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_348301_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348301_ * {box-sizing:border-box;}
.img_348301_ a {display:block; text-decoration:none;}
.img_348301_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_348302_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_348302_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348302_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_348816_ {overflow:hidden;}
.html_348816_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_348815_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_348815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348815_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
